<_templates Include="trucks" />
<TruckWheel
	_template="Light"
	Mesh="wheels/fire_wheels"
	Radius="0.36"
	Width="0.25"
>
	<WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Default" />
</TruckWheel>
